.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
.banner>div:hover h1 {
	color:#313131;
	}

.fluid_container {
    width: 626px;
}
.header-modules .banner > div {
    margin: 0 0 0 3px;
}
#search {
    top: 60px;
    right: 0px;
	bottom:auto;
}
#search input {
    background-color: #f8f8f8;
    border: 3px solid #dbddd9;
	border-radius:3px;
	color:#000000;
}
#search .button-search i {color:#dbddd9;}
.box .box-content .box-product ul li .inner {
    padding: 0 20px;
    text-align: center;
}
#content .banner .boxDiv {
    width: 307px;
}
#content .banner .s-desc > div {
    padding: 17px 20px 10px;
}
#content .banner .s-desc p {
    font-size: 12px;
    line-height: 18px;
}
#content .banner .s-desc h1 {
    color: #010101;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-transform: none;
	padding-right:45px;
}
#content .banner .s-desc h1:after {
	background: url("../image/icon-chevron-right.png") no-repeat scroll 12px center #C7C7C7;
    border-radius:17px;
    height: 35px;
    margin-top: -17px;
    width: 35px;
}
header #logo a img {
 width:auto
 }
#search input { outline:none;}
.box .box-content .box-product ul li .price .price-old {
    margin-right: 10px;
}
.header-modules .banner>div {
	width:311px;
	}